Package wx :: Class OutputStream

[frames | no frames]

## Type OutputStream

    object --+
             |
            OutputStream

Proxy of C++ OutputStream class

Method Summary
OutputStream | `__init__(self, p)`
| `__del__(self)`
| `close(self)`
bool | `eof(self)`
| `flush(self)`
size_t | `LastWrite(self)`
| `PutC(self, c)`
| `seek(self, offset, whence)`
| ``SeekO`(*args, **kwargs)` SeekO(self, unsigned long pos, int mode=FromStart) -> unsigned long
int | `tell(self)`
unsigned long | `TellO(self)`
| `write(self, data)`

Property Summary
| `thisown`: The membership flag

Method Details

### SeekO(*args, **kwargs)

SeekO(self, unsigned long pos, int mode=FromStart) -> unsigned long

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:02 2007 | http://epydoc.sf.net